
.ico_spanner { display: inline-block; width: 13px; height: 12px; background: url(/res/img/ico/ico_spanner.gif) center no-repeat; vertical-align: middle; }

.ico_rss, 
.ico_rss:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_rss.png) center no-repeat; vertical-align: middle; }
.ico_jj, 
.ico_jj:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_jj.png) center no-repeat; vertical-align: middle; }
.ico_fb, 
.ico_fb:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_fb.png) center no-repeat; vertical-align: middle; }
.ico_vk, 
.ico_vk:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_vk.png) center no-repeat; vertical-align: middle; }

.ico_s_g, 
.ico_s_g:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_g.gif) center no-repeat; vertical-align: middle; }
.ico_s_jj, 
.ico_s_jj:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_jj.gif) center no-repeat; vertical-align: middle; }
.ico_s_fb, 
.ico_s_fb:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_fb.gif) center no-repeat; vertical-align: middle; }
.ico_s_vk, 
.ico_s_vk:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_vk.gif) center no-repeat; vertical-align: middle; }
.ico_s_w, 
.ico_s_w:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_w.gif) center no-repeat; vertical-align: middle; }
.ico_s_tw, 
.ico_s_tw:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_tw.gif) center no-repeat; vertical-align: middle; }
.ico_s_d, 
.ico_s_d:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_d.gif) center no-repeat; vertical-align: middle; }
.ico_s_ya, 
.ico_s_ya:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_ya.gif) center no-repeat; vertical-align: middle; }
.ico_s_ff, 
.ico_s_ff:hover { display: inline-block; width: 16px; height: 16px; background: url(/res/img/ico/ico_s_ff.gif) center no-repeat; vertical-align: middle; }

.ico_l_rss, 
.ico_l_rss:hover { display: inline-block; width: 21px; height: 21px; background: url(/res/img/ico/ico_l_rss.gif) center no-repeat; vertical-align: middle; }

.ico_warn, 
.ico_warn:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/ico/ico_warn.gif) center no-repeat; vertical-align: middle; }
.ico_clock, 
.ico_clock:hover { display: inline-block; width: 10px; height: 12px; background: url(/res/img/ico/ico_clock.gif) center no-repeat; vertical-align: middle; }
.ico_close, 
.ico_close:hover { display: inline-block; width: 20px; height: 18px; background: url(/res/img/ico/ico_close.png) center no-repeat; vertical-align: middle; }

.ico_q, 
.ico_q:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/ico/ico_q.gif) center no-repeat; vertical-align: middle; }

.ico_x, 
.ico_x:hover { display: inline-block; width: 17px; height: 16px; background: url(/res/img/ico/ico_x.gif) center no-repeat; vertical-align: middle; }

.ico_ssn_all, 
.ico_ssn_all:hover { display: inline-block; width: 34px; height: 19px; background: url(/res/img/ico/ico_ssn_all.gif) center no-repeat; vertical-align: middle; }

.ico_ssn_winter, 
.ico_ssn_winter:hover { display: inline-block; width: 17px; height: 19px; background: url(/res/img/ico/ico_ssn_winter.gif) center no-repeat; vertical-align: middle; }

.ico_ssn_summer, 
.ico_ssn_summer:hover { display: inline-block; width: 17px; height: 19px; background: url(/res/img/ico/ico_ssn_summer.gif) center no-repeat; vertical-align: middle; }

.ico_strikes, 
.ico_strikes:hover { display: inline-block; width: 12px; height: 19px; background: url(/res/img/ico/ico_strikes.gif) center no-repeat; vertical-align: middle; }

.ico_jeep, 
.ico_jeep:hover { display: inline-block; width: 31px; height: 19px; background: url(/res/img/ico/ico_jeep.gif) center no-repeat; vertical-align: middle; }

.arr_b_b, 
.arr_b_b:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr_b_b.png) center no-repeat; vertical-align: middle; }
.arr_w_b, 
.arr_w_b:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr_w_b.png) center no-repeat; vertical-align: middle; }
.arr_bl_b,
.arr_bl_b:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr_bl_b.gif) center no-repeat; vertical-align: middle; }
.arr1_r_r,
.arr1_r_r:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr1_r_r.png) center no-repeat; vertical-align: middle; }
.arr1_r_b,
.arr1_r_b:hover { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr1_r_b.png) center no-repeat; vertical-align: middle; }

.btn_like { display: inline-block; width: 101px; height: 22px; background: url(/res/img/btn/btn_ilike.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_parts_req { display: inline-block; width: 335px; height: 40px; background: url(/res/img/btn/btn_req.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_plus { display: inline-block; width: 25px; height: 25px; background: url(/res/img/btn/btn_plus.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_save_sup { display: inline-block; width: 227px; height: 40px; background: url(/res/img/btn/btn_save_sup.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_pub { display: inline-block; width: 130px; height: 25px; background: url(/res/img/btn/btn_pub.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_pub_sp { display: inline-block; width: 191px; height: 38px; background: url(/res/img/btn/btn_pub_sp.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_order { display: inline-block; width: 145px; height: 40px; background: url(/res/img/btn/btn_order.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_find { display: inline-block; width: 54px; height: 23px; background: url(/res/img/btn/btn_find.png) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_go { display: inline-block; width: 63px; height: 23px; background: url(/res/img/btn/btn_go.png) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_search { display: inline-block; width: 69px; height: 27px; background: url(/res/img/btn/btn_search.png) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_clear { display: inline-block; width: 72px; height: 23px; background: url(/res/img/btn/btn_clear.png) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_filter { display: inline-block; width: 92px; height: 23px; background: url(/res/img/btn/btn_filter.png) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_print { display: inline-block; width: 88px; height: 21px; background: url(/res/img/btn/btn_print.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_sort { display: inline-block; width: 88px; height: 23px; background: url(/res/img/btn/btn_sort.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_prev { display: inline-block; width: 123px; height: 40px; background: url(/res/img/btn/btn_prev.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_prev_ { display: inline-block; width: 123px; height: 40px; background: url(/res/img/btn/btn_prev_.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_next { display: inline-block; width: 123px; height: 40px; background: url(/res/img/btn/btn_next.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_next_ { display: inline-block; width: 123px; height: 40px; background: url(/res/img/btn/btn_next_.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_y { display: inline-block; width: 77px; height: 30px; padding: 0px; text-align: center; font-size: 14px; /*16*/ background: url(/res/img/btn/btn_y.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }
.btn_buy { display: inline-block; width: 80px; height: 40px; padding: 0px; background: url(/res/img/btn/btn_buy.gif) center no-repeat; vertical-align: middle; border: 0px; cursor: pointer; }

